TITLECOLOR: white
SCREENCOLOR: black, blue
SCREENGRAPHIC: \install\wizard.bmp, bottomleft

TITLE: "Quake Toolkit CDROM Installation"

BEGINFIRSTSCREEN

  Welcome to the Walnut Creek CDROM
  Quake Toolkit Installation for Windows NT/95!

  This installation will install the Quake Toolkit Program
  Group and associated Icons.

ENDFIRSTSCREEN

COPYFILEPROMPT: "Installing from CDROM onto the Hard Drive:"
UNINSTALLTITLEPROMPT: "Uninstall"
UNINSTALLBEGINPROMPT: "Do you want the Quake Toolkit CDROM removed from your system?"

UNINSTALL: yes
FILE: "unstall.exe"
FILE: "w32view.exe", SOURCE="..\UTILS"

DEFAULTDIR: C:\QToolkit, noaskdrive, noaskdir

   WINITEM: "Quake Toolkit", "$DEFAULTDIR$\W32VIEW.EXE $SOURCEDRIVE$:", "View CDROM Contents", "$SOURCEDRIVE$:\", "$DEFAULTDIR$\W32VIEW.EXE", 1, replace

   WINITEM: "Quake Toolkit", "$WINDIR$\notepad $SOURCEDRIVE$:\readme.txt", "Readme Now", "$SOURCEDRIVE$:\", "$WINDIR$\notepad.exe", 0, replace

   WINITEM: "Quake Toolkit", "$SOURCEDRIVE$:\view.exe", "MSDOS View Program", "$SOURCEDRIVE$:\", "$SOURCEDRIVE$:\utils\wizard.ico", 0, replace

   WINITEM: "Quake Toolkit", "$WINDIR$\notepad $SOURCEDRIVE$:\docs\view.doc", "MSDOS View Documentation", "$SOURCEDRIVE$:\", "$WINDIR$\notepad.exe", 0, replace

   WINITEM: "Quake Toolkit", "$SOURCEDRIVE$:\install\setup95a.exe", "Install Catalog", "$SOURCEDRIVE$:\", "$SOURCEDRIVE$:\utils\wizard.ico", 0, replace

   WINITEM: "Quake Toolkit", "$DEFAULTDIR$\w32view.exe $SOURCEDRIVE$:\docs\catalog.txt", "Walnut Creek CDROM Catalog", "$SOURCEDRIVE$:\", "$DEFAULTDIR$\w32view.exe", 0, replace

   WINITEM: "Quake Toolkit", "$DEFAULTDIR$\unstall.exe", "Uninstall", "progman.exe", 40, replace

   ADDTEXT: "winitem:   ""Quake Toolkit""", "$DEFAULTDIR$\install.log", "-1"
   
 BEGINLASTSCREEN

  Program Group and Icons Installation is complete!

  Please be sure to read the README.TXT documentation file.

 ENDLASTSCREEN
